<!DOCTYPE html>
<html lang="en">
  <head>
    <style>
      .polaroid {
        border: 1px solid #bfbfbf;
      }
    </style>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.5.0/Chart.min.js"></script>
    <title>My Chart.js Chart</title>
  </head>
  <body style="min-height: 800px;">
    <div class="chart-container" style="position: relative; max-width: 1200px;">
      <canvas id="myChart2" class="polaroid"></canvas>
    </div>

    <!-- ['#a1e6da','#52ccba','#12b39a','#a1cfe6','#52a3cc','#127db2']  -->
    <script>
      // Bar chart
      new Chart(document.getElementById('myChart2'), {
        type: 'bar',
        data: {
          labels: ['Monday', 'Tuesday', 'Wednesday', 'Thurday', 'Friday'],
          datasets: [
            {
              label: 'March',
              backgroundColor: '#a1e6da',
              data: [385, 2945, 369, 374, 910],
            },
            {
              label: 'April',
              backgroundColor: '#52ccba',
              data: [2478, 5267, 734, 784, 433],
            },
            {
              label: 'May',
              backgroundColor: '#12b39a',
              data: [247, 567, 34, 1784, 4353],
            },
          ],
        },
        options: {
          barValueSpacing: 30,
          legend: { display: true },
          title: {
            display: true,
            text: 'Number of Visitors per week (average)',
          },
          scales: {
            yAxes: [
              {
                ticks: {
                  min: 0,
                },
              },
            ],
          },
        },
      });
    </script>
  </body>
</html>
